## jinja2-mode 0.2

=== debian/changelog ===
jinja2-mode (0.2-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 10:27:59 -0300

jinja2-mode (0.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 20:58:51 -0300

jinja2-mode (0.2-1) unstable; urgency=low

  * Initial release (Closes: #863163)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 23 May 2017 00:43:27 +0500
