=== debian/control ===
Source: jinja2-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Homepage: https://github.com/paradoxxxzero/jinja2-mode
Vcs-Browser: https://salsa.debian.org/emacsen-team/jinja2-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/jinja2-mode.git

Package: elpa-jinja2-mode
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacsen-common (>= 2.0.8)
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: Emacs major mode for editing jinja2 code
 The package provides an Emacs major mode for jinja2 with:
 .
  - syntax highlighting
  - sgml/html integration
  - indentation (working with sgml)
