## jinja2-mode 0.2+git20200624.159558e

=== debian/changelog ===
jinja2-mode (0.2+git20200624.159558e-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:23:34 +0900

jinja2-mode (0.2+git20200624.159558e-1) unstable; urgency=medium

  [ David Krauser ]
  * Update maintainer email address

  [ Lev Lamberov ]
  * New upstream snapshot 0.2+git20200624.159558e (Closes: #970003)
  * d/control: Migrate to dh 13 without d/compat
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/control: Drop Built-Using field
  * d/control: Clean dependencies (drop emacs14, emacs25, emacsen-common)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 04 Oct 2020 13:09:40 +0500
